<?php
namespace backendApi\modules\v1\models\exportForms;

use common\libs\export\module\OrderExport;

class OrderExportForm extends BaseExportForm
{
    /**
     * 导出
     * @param $filter
     * @param $listName
     * @param null $consoleRouter
     * @return bool
     * @throws \yii\db\Exception
     */
    public function run($filter, $listName, $consoleRouter = null){
        $this->exportObj = OrderExport::instance();
        return $this->export($filter, $listName, $consoleRouter);
    }


}
